Subject: Re: nightly tarballs of git

From: Dave Jones <[email-masked]>
Date: Thu, 14 Sep 2006 13:51:16 -0400

On Thu, Sep 14, 2006 at 10:27:54AM -0700, Nishanth Aravamudan wrote:
 > Hi Dave,
 > 
 > For simplicities sake when I was running Debian Sarge on a server here,
 > I was using your nightly tarballs of git to build a fresh up-to-date
 > version on a regular basis. I noticed though, that the tarballs result
 > in gits with a version of 1.3.GIT, while the git repository is at
 > 1.4.2.1. Is that expected?

No, it isn't. (at least by me).
What the snapshotting script does when cron runs it is just a 'git pull'
on a repo that was cloned a while back when I first set up the snapshotting
script.  I could change it to do a fresh clone each time it runs, but
that seems somewhat wasteful when most of the time there's nothing new to pull.

gitsters, any ideas what could be going wrong here ?
The original clone of the repo was just a straight clone of git://git.kernel.org/pub/scm/git/git.git

	Dave